/*----------------------------------------------------- 5 FEATURES -------------------------------------------------------*/

.tsD_feature .tsR {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center !important;
    justify-content: center !important;
    align-items: center !important;
    max-width: 100% !important;
}

.tsD_feature .tsI {
    width: 10% !important;
}

.item_6 .tsI_wrp figure.tsI_img.theframe.imgtag.imgbase.img-loaded {
    display: flex;
    align-content: center;
    align-items: center;
}


.tsflex .tsI_wrp {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    box-orient: vertical;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    flex: 1 1 auto;
    align-content: center;
    align-items: center;
    justify-content: center;
}

@media(max-width:800px) {
.tsD_feature .tsR {
    display: flex !important;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center !important;
    justify-content: center !important;
    align-items: center !important;
    max-width: 100% !important;
}
  .tsD_feature .tsI {
    width: 50% !important;
}
}

@media(max-width:575px) {
.tsD .tsI {
clear: both !important;
width: 100% !important;
}
}

/*----------------------------------------------------- MAP -------------------------------------------------------*/
.b2b-location-items.show-details li p {
  margin: 0 !important;
  line-height: 1.5em !important;
  font-size: 1.1em !important;
}
.b2b-location-items *,
.b2b-location-items.show-details *{
  color: #fff !important;
}


.b2b-location-get-directions.color_bodylinks{
  margin-bottom:0 !important;
}
.b2b-location-items.show-details li p b {
  font-weight: bold !important;
}

.primary.tsi-address, .b2b-location-canvas {display:none !important;}
.primary.tsi-phone {width:100% !important;}
.b2b-location-get-directions.color_bodylinks, .footer-street-address.footer-address, .b2b-location-get-directions {display:none !important;}
.mobile-multi-locations .tsi-address a {display: none !important;}
.tsAddress {display:none !important;}

/*---- MAP MODULE ----*/
.tsD_map,
.tsD_map .tsR,
.tsD_map .tsI{
  padding: 0 !important;
  margin: 0 !important;
  max-width: 100% !important;
  width: 100% !important;
}


/*-------------------------------------------------- GLOBAL BODY --------------------------------------------------*/
.tsD_white *{color:#fff !important;}
.tsD_wrap {padding: 0 !important;}


/*----------------------------------------------------- CTA -------------------------------------------------------*/
#gradient-header-cta{
    width: 100% !important;
    text-align: center !important;
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
    font-size: 1rem !important;
     background: linear-gradient(-45deg, #A53535, #333, #A53535, #333, #A53535, #333, #A53535, #333);
    background-size: 400% 400%;
    -webkit-animation: Gradient 5s ease infinite;
    -moz-animation: Gradient 5s ease infinite;
    animation: Gradient 5s ease infinite;
}

@-webkit-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@-moz-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

@keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

#gradient-header-cta a {
  color: #fff;
}

/* Charlotte Floating button */
#mobile-call-btn {
  bottom: 14px;
  position: fixed;
  right: 20px;
  z-index: 99999;
  text-align: center !important;
}

#mobile-call-btn a {
  text-decoration: none;
}

@media (min-width: 1024px) {
  #mobile-call-btn {
	display: none;
  }
}

@media (max-width: 1024px) {
   .tsF {
	  padding-bottom: 7.5rem !important;
  } 
}

#mobile-call-btn span {
    font-size: 1.25rem;
    text-align: center !important;
    font-weight: bold;
    color: #fff;
    background: var(--promo1); /* change background color of text */
    padding: 0 5px 0;
    border-radius: 10px;
    border: solid 3px var(--border);
}

#mobile-call-btn svg {
  font-size: 4rem;
  position: relative;
  background: var(--promo1); /* change background color of phone icon */
  color: var(--color) !important;
  padding: 10px;
  max-width: 70px;
  width: 100%;
  border-radius: 50%;
  z-index: 99999 !important;
  animation: pulse 1s infinite;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.25);
  border: solid 3px var(--border);
}

@keyframes pulse {
    0% {transform: scale(1);}
    50% {transform:scale(1.15);}
    100% {transform:scale(1);}
}

.to-top {
  display: none;
} 

:root {
	--border: #000;
	--color: #fff;
}
/* end Charlotte Floating button */ 

html:not(.mobileview) .tsPhone .tsC_Btn:after {
 content: ' | info@patriot55services.com | tom@patriot55services.com' !important;
}

/* ------------------ Floating Social Media Tabs ------------------ */
 .social_items_flex {
 display: flex;
 flex-direction: column;
 justify-content: space-around;
 position: fixed;
 bottom: 70px;
 z-index: 999999;
 }
 
.social_button {
 height: 60px;
 width: 60px;
 float: left;
 margin: 5px;
 overflow: hidden;
 background: #fff;
 border-radius: 50px;
 cursor: pointer;
 box-shadow: 0 10px 10px rgba(0,0,0,0.1);
 transition: all 0.3s ease-out;
 }
 
.social_button:hover {
 width: 330px;
 }
 
.social_button .floating_icon {
 display: inline-block;
 height: 60px;
 width: 60px;
 text-align: center;
 border-radius: 50px;
 box-sizing: border-box;
 line-height: 60px;
 transition: all 0.3s ease-out;
 }
 

.google_button:hover .floating_icon {
 background: #32A350;
 }
 

 
.google_button .floating_icon {
 color: #32A350; 
 }
 
.social_button:hover .floating_icon svg {
 color: #fff !important;
 }
 
.social_button .floating_icon i {
 font-size: 25px;
 line-height: 60px;
 }
 
.social_button span {
 font-size: 20px;
 font-weight: 500;
 line-height: 60px;
 margin-left: 10px;
 transition: all 0.3s ease-out;
 }
 

 
.google_button:hover span {
 color: #32A350;
 }
 

 /* ------------------ End Floating Social Media Tabs ------------------ */
/*---------------------------------------------------- HEADER -----------------------------------------------------*/
.tsH {
  display: flex !important;
  display: -webkit-flex !important;
  flex-direction: column-reverse !important;
  -webkit-flex-direction: column-reverse !important;
  box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.15) !important;
}

@media (min-width: 1025px){
  .home .tsH_wrp {
    display: inline-block !important;
  }
  .home .tsH .menu.align-right{
    text-align: center !important;
  }
  .home .tsH #_the_logo,
  .home .tsH_navTrig{
    display: none !important;
  }
  .home .tsC {
    margin-top: 0 !important; 
    padding-top: 0 !important;
  }
  .home .tsH.expand {
    background-color: transparent;
    box-shadow: none !important;
  }
  .home .tsH.expand .tsSC{
    background: #1d3c63!important;
	  border-top: none !important;
  }
  .home .tsH.expand .tsSC .social-media-links a,
  .home .tsH.expand .tsSC .tsC_Btn {
    color: #fff !important;
  }
  .home .tsH.expand #_the_navigation a {
    color: #fff !important;
  }
  .home .tsH.expand #_the_navigation .sub-menu a {
    color: #000 !important;
  }
  .tsD_dl .tsI{
    height: 88vh !important;
  }
}


/*----------------------------------------------------- LOGO ------------------------------------------------------*/
.tsF #_the_logo .logo .slot-type-image img {max-height: 10.5rem !important;}

@media (min-width: 1025px){
  .tsH #_the_logo {padding: .5rem 0 !important;}
  .tsH.expand #_the_logo img {max-height: 9.5rem !important;}
  .tsH.shrink #_the_logo img {max-height: 6.5rem !important;}
}
@media(max-width: 1024px){
.tsH #_the_logo img {max-height: 3.4rem !important;}
}

/*--- DL Logo ---*/
.dl-logo{
  width: 30rem !important;
  max-width: 80% !important;
  -webkit-animation: scale-in-center 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
  animation: scale-in-center 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
@media (max-width: 1025px){
  x.dl-logo{display: none !important;}
}


/*---------------------------------------------------- SOCIAL -----------------------------------------------------*/
.tsSC {
  box-shadow: none !important;
  border-top: 10px solid #1d3c63 !important;
}
.tsSC .tsC_Btn {
  font-weight: 800 !important;
  color: #fff !important;
  font-size: 1em !important;
}



/*-------------------------------------------------- NAVIGATION ---------------------------------------------------*/
.tsH .menu .sf-menu li {
  font-weight: normal !important;
  padding: 0 .4rem !important;
  letter-spacing: .06em !important;
}
.tsH .menu > ul > li a {
  padding: 0.75rem 0.15rem .25rem !important;
  margin-bottom: .5rem !important;
}
x.tsM #access .menu .sf-menu > li > a:first-of-type {
  font-weight: normal !important;
}


/*--- Nav Underline Animation ---*/
#_the_navigation a {
  border-radius: 0 !important;
  border: none !important;
  background: transparent !important;
  display: inline-block !important;
  vertical-align: middle !important;
  position: relative !important;
  overflow: hidden !important;
  -webkit-transform: translateZ(0) !important;
  transform: translateZ(0) !important;
  -webkit-backface-visibility: hidden !important;
  backface-visibility: hidden !important;
}
#_the_navigation a:before {
  content: "" !important;
  position: absolute !important;
  z-index: -1 !important;
  left: 0% !important;
  right: 100% !important;
  bottom: 0 !important;
  background: #aa4041 !important;
  height: 3px !important;
  -webkit-transition-property: left, right !important;
  transition-property: left, right !important;
  -webkit-transition-duration: 0.5s !important;
  transition-duration: 0.5s !important;
  -webkit-transition-timing-function: ease-out !important;
  transition-timing-function: ease-out !important;
}
#_the_navigation .current-menu-item a:before{
  content: "" !important;
  position: absolute !important;
  z-index: -1 !important;
  left: 0% !important;
  right: 0% !important;
  bottom: 0 !important;
  background: #aa4041 !important;
  height: 3px !important;
}
#_the_navigation a:hover:before{
  left: 0 !important;
  right: 0 !important;
}
.tsH .menu.align-right .sf-menu > li > ul.sub-menu {
  padding: 0.2rem 1rem 0.5rem 0 !important;
  min-width: 100% !important;
}


/*---------------------------------------------------- BUTTON -----------------------------------------------------*/
.tsI_btn:hover,
.gform_button:hover{
  background: #000 !important;
  color: #fff !important;
}

/*------------------------------------------------- FONT STYLING --------------------------------------------------*/
.tsI_hd{
  text-transform: uppercase !important;
  font-family: 'Merriweather' !important;
}
.tsI_sh{
  font-family: 'Merriweather' !important;
}


/*--------------------------------------------------- CONTENT -----------------------------------------------------*/
.tsD_content{
  padding: 1.4rem 0 .8rem !important;
}
.tsD_content2{
  padding: 3.2rem 0 3rem !important;
}

.tsD_content2 ul li{
list-style-type: none !important;
  font-weight: bold !important;
  font-style: italic !important;
  letter-spacing: 1px !important;
    font-family: 'Merriweather' !important;
}


/*----------------------------------------------------- DLS -------------------------------------------------------*/
.tsD_dl,
.tsD_dl2 {
  margin: 0 !important;
}
.tsD_dl .tsI_btn,
.tsD_dl2 .tsI_btn{
  background: transparent !important;
  border: 1px solid #fff !important;
  color: #fff !important;
}
.tsD_dl .tsI_btn:hover,
.tsD_dl2 .tsI_btn:hover{
  background: var(--promo1) !important;
  border: 1px solid var(--promo1) !important;
  color: #fff !important;
}

/*--- DL 1 ---*/
.tsD_dl .tsI_txt{
padding: 0  !important;
}
@media(max-width:1024px){
  .tsD_dl .tsI{
    min-height: 65vh !important;
    height: 65vh !important;
  }
  .tsD_dl .tsI_txt{
    padding: 0 0 2rem  !important;
  }
}

/*--- DL 2 ---*/
.tsD_dl2 .tsI{
 xheight: 60vh !important;
}
.tsD_dl2 .tsI_wrp{
  background: rgba(70,70,70,.2) !important;
}


.dl-logo {
    width: 30rem !important;
    max-width: 60% !important;
    -webkit-animation: scale-in-center 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: scale-in-center 1.2s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
/*--------------------------------------------------- FEATURES ----------------------------------------------------*/
.tsD_photofeature14 .tsR{
max-width: 80rem !important;
}
.tsD_photofeature14 .tsI{
box-shadow: none !important;
}
.tsD_photofeature14 .tsI:hover{
transform: none !important;
}
.tsD_photofeature14 .tsI_cptn{
height: 100% !important;
background: rgba(0,0,0,0.2) !important;
-webkit-transition: all 0.8s ease-in-out !important;
-moz-transition: all 0.8s ease-in-out !important;
transition: all 0.8s ease-in-out !important;  
}
.tsD_photofeature14 .tsI:hover .tsI_cptn{
background: rgba(0, 0, 0, 0.34) !important;
}
.tsD_photofeature14 .tsI_hd{
max-width: 85% !important;
margin: 45% auto 0 !important;
padding-bottom: .75rem !important;
font-size: 1.4rem !important;
border-bottom: 1px solid #fff !important;
}
.tsD_photofeature14 .tsI_sh{
font-size: 1rem !important;
padding-top: .75rem !important;
}
/*--- Block Colors ---*/
.tsD_photofeature14 .item_1 .tsI_cptn{background: rgba(2,21,78, 0.8) !Important;}
.tsD_photofeature14 .item_2 .tsI_cptn{background: rgba(2,21,78, 0.8) !Important;}
.tsD_photofeature14 .item_3 .tsI_cptn{background: rgba(2,21,78, 0.8) !Important;}
.tsD_photofeature14 .item_4 .tsI_cptn{background: rgba(2,21,78, 0.8) !Important;}

@media(min-width:1025px){
.tsD_photofeature14 .tsI{
margin-left: 1.122061% !important;
margin-right: 1.122061% !important;
width: 22.755878% !important;
}
}
@media(max-width:600px){
.tsD_photofeature14 .tsI{width: 100% !important;}
}

/*---------------------------------------------------- BANNER -----------------------------------------------------*/
.tsD_banner .tsI_hd,
.tsD_banner .tsI_sh{
margin-bottom: 0 !important;
}
.tsD_banner .tsI_sh{
margin-top: 0 !important;
font-weight: 300 !important;
}
.tsD_banner .tsI_cptn{
padding: 2.2rem 1rem !important;
}
.tsD_banner .tsI_btn{
box-shadow: none !important;
}
.tsD_banner2 .tsI{
  background: #b8b198 !important;
  border-bottom: 10px solid #aa4041 !important;
}
.tsD_banner2 .tsI_cptn{
padding: 1.6rem 1rem !important;
}
.tsD_banner2 .tsI_hd{
  color: #fff !important;
}
.tsD_banner2 .tsI_btn{
  background: #1b3b62 !important;
  color: #fff !important;
}
.tsD_banner2 .tsI_btn:hover{
  background: #aa4041 !important;
}


/*---------------------------------------------------- SPLIT ------------------------------------------------------*/
.tsD_overlap{
  max-width: 126rem !important;
  margin: 3rem auto 4.5rem !important;
}
.tsD_overlap .tsR{
  background: #ededed !important;
}
.tsD_overlap .tsI_hd{
  margin-top: 3rem !important;
}
@media(min-width: 801px){
.tsD_overlap .item_1 {
  position: relative !important;
  width: 60% !important;
  left: 0 !important;
}
.tsD_overlap .item_2 {
  width: 30% !important;
  position: relative !important;
  margin-top: -2rem !important;
  right: 0 !important;
}
}
/*--------------------------------------------------- SERVICES ----------------------------------------------------*/
.tsD_services{
  padding: .5rem 0 1rem !important;
}
.tsD_services .tsI_img{
background: var(--promo1) !important;
border-radius: 50% !important;
max-width: 4rem !important;
padding: 1rem !important;
margin: -5rem auto .7rem !important;
}
.tsD_services .tsI{
padding: 3rem 2rem 1.5rem !important;
background: #f4f4f4 !important;
border: 1px solid #e0e0e0 !important;
border-radius: 4px !important;
-webkit-transition: all .5s ease !important;
transition: all .5s ease !important;
}
.tsD_services .tsI:hover{
-webkit-transform: translate(0px,-10px) !important;
transform: translate(0px,-10px) !important;
}
.tsD_services .tsI_btn{
color: #000 !important;
font-weight: normal !important;
width: 100% !important;
margin: 1rem 0 0 !important;
box-shadow: none !important;
background: transparent !important;
}
.tsD_services .tsI:hover .tsI_btn{
letter-spacing: 3px !important;
}
.tsD_services .tsI_hd{
font-size: 1.3em !important;
}
.tsD_services .tsI_sh{
  font-size: .85rem !important;
  color: #555 !important;
 xletter-spacing: 1px !important;
  line-height: 1.2 !important;
}

@media(min-width:1025px){
xxx.tsD_services .tsI{
margin-left: 1.122061% !important;
margin-right: 1.122061% !important;
width: 22.755878% !important;
}
}
@media(max-width:1025px){
  .tsD_services .tsI{margin-bottom: 3.5rem !important;}
}
@media(max-width:600px){
.tsD_services .tsI{width: 100% !important;}
}

/*--------------------------------------------------- SUBPAGES ----------------------------------------------------*/

/*--- Internal #1 ---*/
.tsD_internal{
  padding: .5rem 0 .75rem !important;
}
.tsD_internal  .tsI_hd{
  margin-bottom: 0 !important;
}
.tsD_internal  .tsI_sh{
  margin-top: 0 !important;
}

/*--- Internal #2 ---*/
.tsD_internal2{
  padding: 0 0 1.2rem !important;
}
.tsD_internal2 .tsR{
  padding-bottom: 0 !important;
}
.tsD_internal2 .tsI{
  margin-bottom: 1rem !important;
}
.tsD_internal2 .tsI_hds{
  margin-top: 0 !important;
}
.tsD_internal2 .tsI_hd{
  margin-top: 0 !important;
    margin-bottom: 0 !important;
  font-size: 1.98rem !important;
}
.tsD_internal2 .tsI_sh{
  font-size: 1.31rem !important;
    margin-top: 0 !important;
}
.tsD_internal2 .tsI_dsc{
  font-size: 1.04rem !important;
}

/*--- Jobs ---*/
.tsD_jobs .tsI{
  margin-top: -1rem !important;
}

/*----Toggle Bios----*/
.toggle-details {
  background: #f2f2f2;
  display:none;
  width: 500px;
  max-width: 100%;
  padding: 15px 20px 0;
  margin-top: -1.6rem;
  font-size: .9rem !important;
}
.toggle-title {
  background: var(--promo1);
  padding: 5px 10px;
  width: 500px;
  max-width: 100%;
  font-weight: bold;
  cursor: pointer;
  color: #fff;
}
.toggle-title::after {
  font-family: tsi-cms;
  content: ">" !important;
  font-size: 1rem !important;
  font-weight: bolder !important;
}

/*--- Social Icons ---*/
.tsD_social{
  padding: 1rem 0 .5rem !important;
}
.tsD_social .tsR{
  max-width: 50rem !important;
} 
.tsD_social .tsI_img {
width: 5rem !important;
margin: 0 auto !important;
background: #000 !important;
padding: 1.7rem !important;
transform: rotate(45deg) !important;
transition: .7s !important;
-webkit-transition: .7s !important;
-moz-transition: .7s !important;
-o-transition: .7s !important;
}
.tsD_social .tsI:hover .tsI_img {
background: var(--promo1) !important;
}
.tsD_social .tsI_img .item_image {
transform: rotate(-45deg) !important;
}
.tsD_social .tsI_hd {
margin-top: 2rem !important;
font-size: 1.5rem !important;
}

/*--- Gallery ---*/
.tsD_gallery{
  padding: 0 0 1rem !important;
  margin-top: -1rem !important;
}


/*------------------------------------------------- FORM STYLING --------------------------------------------------*/
.tsD_form .tsI {
  margin-bottom: 0 !important;
}

.tsD_contact{
  padding: 0 !important;
}
.tsD_contact .gform_wrapper input[type=text],
.tsD_contact  .gform_wrapper .top_label textarea.textarea,
.tsD_orderform .gform_wrapper input[type=text],
.tsD_orderform  .gform_wrapper .top_label textarea.textarea{
  background: #ededed !important;
}
.tsD_contact .tsR{
  max-width: 63rem !important;
}
.tsD_contact .tsI{
  margin-bottom: 0.5rem !important;
}
.gform_title{
  font-family: 'Merriweather', serif !important;
margin-top: 0 !important;
padding-top: 0 !important;
font-size: 1.5em !important;
  font-weight: 800 !important;
  color: #000 !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
}
.gform_body{
padding-bottom: 0 !important;
}
.ginput_container input.medium{
width: 100% !important
}
li.gfield{
padding: 0 1rem 0rem !important;
}
.gform_wrapper input[type="submit"]{
float: none !important;
}
.gform_wrapper .ginput_container input[type="text"], 
.gform_wrapper .ginput_container select{
height: 2.2rem !important;
}


/*---------------------------------------------------- FOOTER -----------------------------------------------------*/
.tsF .tsR{
max-width: 100% !important;
padding: 0 !important;
}
.tsF_section.section_content.tsflex,
.tsF hr{
display: none !important;
}
.tsF_section.copyright{
background: #1d3c63 !important;
}
.tsF_section.bottom.social{
background: var(--promo1) !important;
padding-bottom: .3rem !important;
padding-top: .5rem !important;
}
.tsF #_the_logo{
padding-bottom: .75rem !important;
padding-top: .75rem !important;
}

.tsF_section.brand {
  padding: 0 !important;
}


/*-------------------------------------------------- ANIMATIONS ---------------------------------------------------*/

/*--- Scale In Center ---*/
@-webkit-keyframes scale-in-center {
  0% {-webkit-transform: scale(0);transform: scale(0);opacity: 1;}
  100% {-webkit-transform: scale(1);transform: scale(1);opacity: 1;}
}
@keyframes scale-in-center {
  0% {-webkit-transform: scale(0);transform: scale(0);opacity: 1;}
  100% {-webkit-transform: scale(1);transform: scale(1);opacity: 1;}
}


.slide-in-left {
	-webkit-animation: slide-in-left 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-left 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}
.slide-in-right {
	-webkit-animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 1s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}



@-webkit-keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slide-in-top {
  0% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes fade-in-fwd {
  0% {
    -webkit-transform: translateZ(-80px);
            transform: translateZ(-80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
@keyframes fade-in-fwd {
  0% {
    -webkit-transform: translateZ(-80px);
            transform: translateZ(-80px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
    opacity: 1;
  }
}
/*---------------------------------------------------- MOBILE -----------------------------------------------------*/
/*------------------------------------------------- MEDIA QUERIES -------------------------------------------------*/
/*------------------------------------------------- LIST STYLING --------------------------------------------------*/
#container .the_list_item .the_list_item_desc ol li, 
#container .the_list_item .the_list_item_desc ul li{position:static!important;}
ul.columns {columns: 3; -webkit-columns: 3; -moz-columns: 3;}
ul.columns2 {columns: 2; -webkit-columns: 2; -moz-columns: 2;}
ol.columns {columns: 3; -webkit-columns: 3; -moz-columns: 3;}
ol.columns2 {columns: 2; -webkit-columns: 2; -moz-columns: 2;}


.tsD_sublist{
    padding: 1.4rem 0 1.5rem !important;
}
.tsD_sublist ul{
  list-style-image: url('https://patriot55services.com/files/2019/08/sandwich_(2).png') !important;
      list-style-position: inside !important;
}
.tsD_sublist2 ul{
  text-align: left !important;
    max-width: 35rem !important;
    margin: .7rem auto 1.2rem !important;

}
.tsD_sublist2 ul li{
  color: #ff2e36 !important;
}

.tsD_sublist2{
    padding: 1.4rem 0 3.5rem !important;
}


/*----------------------------------------------------- FLEX ------------------------------------------------------*/